#sidebar li {
    float: left;
    text-align: left;
    margin-right: 20px;
}

#sidebar {
    width: 100%;
}

#sidebar li#snapback{
    width: 50px;
    margin-top:12px;
    font-size:70%;
}

#sidebar li#restart{
    width: 50px;
    margin-top:12px;
    font-size:70%;
}

#sidebar li#restart > a{
    text-decoration: none;
}